メインコンテンツへスキップ
GET
https://{tenantDomain}/api/v2
/
branding
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Branding.Get(
        context.TODO(),
    )
}
{
  "colors": {
    "primary": "<string>",
    "page_background": "<string>"
  },
  "favicon_url": "<string>",
  "logo_url": "<string>",
  "font": {
    "url": "<string>"
  }
}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

レスポンス

Branding settings successfully retrieved.

colors
object

Custom color settings.

favicon_url
string<strict-https-uri>

URL for the favicon. Must use HTTPS.

logo_url
string<strict-https-uri>

URL for the logo. Must use HTTPS.

font
object

Custom font settings.